Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.relay.link/chains/liquidity
const options = {method: 'GET'};fetch('https://api.relay.link/chains/liquidity', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://api.relay.link/chains/liquidity"response = requests.get(url)print(response.text)
{ "liquidity": [ { "chainId": 123, "currencyId": "<string>", "symbol": "<string>", "address": "<string>", "decimals": 123, "balance": "<string>", "amountUsd": "<string>" } ] }
Returns solver liquidity balances per currency on a specified chain.
Optional API key for authentication and higher rate limits.
Default Response
Solver balances per currency on the requested chain
Show child attributes
Was this page helpful?